.cta-especialidad .text-form {
    color: #12489e!important;
    }
.banner-medicos{
    height: 440px;
}
.banner-medicos-texto{
    flex-direction: column;
    justify-content: center;
    gap: 10px;

    width: 465px;
    height: 100%;
}
.banner-medicos-texto h1{
    font-size: 48px;
    font-family: 'Work Sans Semi Bold';
    color: #0043a5;
}
.banner-medicos-texto p{
    font-size: 20px;
    font-family: 'Work Sans Regular';

    color: #0043a5;
}

.medicos-texto{
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 35px 0 50px;
}
.medicos-texto h2{
    font-size: 30px;
    font-family: 'Work Sans Semi Bold';

    color: #0043a5;
}
.medicos-texto p{
    font-size: 20px;
    font-family: 'Work Sans Regular';
    text-align: center;

    color: #0043a5;
}

.cta-especialidad{
    gap: 60px;

    position: relative;
    width: 100%;
    padding: 1.3rem 1.5rem 1.4rem;
    margin-top: -40px;
    border-radius: 4px 4px 4px 30px !important;

    background-color: #81CC37;
}

.cta-especialidad .text-form{

    color: #fff;
    font-size: 20px;
    font-family: 'Work Sans Medium';
    width: 360px;
    align-items: center;
}

.cta-medico{
    gap: 60px;

    position: relative;
    width: 100%;
    padding: 1.3rem 1.5rem 1.4rem;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 4px 4px 4px 30px !important;

    background-color: #12489e;
}
.cta-medico .text-form{

    color: #fff;
    font-size: 20px;
    font-family: 'Work Sans Medium';
    width: 360px;
    align-items: center;
}
.form-search-consulta{
    width: 63%;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
    height: 50px;
    border-radius: 4px 4px 4px 30px !important;
    position: relative;
}

.seccion-lista .lista-resultado {
    display: flex;
    flex-direction: column;
    gap: 20px;
/*    margin-bottom: 20px;*/
/*    padding: 30px 0;*/
}
.seccion-lista .lista-resultado .lista{
    font-size: 16px;
    padding: 1rem;
    border-radius: 3px;

    background-color: #ffff;
    border: 1px solid #84BD00 !important;
}
.seccion-lista .lista-resultado .lista{
    justify-content: space-between;
    padding: 20px;
}
.seccion-lista .lista-resultado .lista .descripcion {
    gap: 0px;
}
.seccion-lista .lista-resultado .lista .descripcion .area{
    font-size: 16px;
    font-family: 'Work Sans Medium';

    color: #555555;
}
.seccion-lista .lista-resultado .lista .descripcion .nombre{
    font-size: 20px;
    font-family: 'Work Sans Semi Bold';

    color: #0043a5;
}
.seccion-lista .lista-resultado .lista .avatar{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
        position: relative;
}
.seccion-lista .lista-resultado .lista .avatar img{
    /*width: 100%;
    height: fit-content;*/

  /*  width: 100%; /* O ajusta según sea necesario */
  /*  height: auto;
    object-fit: cover;*/
width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    object-position: 0 -5px;


}
.seccion-lista .lista-resultado .lista .ctas{
    align-items: flex-start;
    gap: 10px;
}

/* cmopaginador */
.pagination li a {
    display: inline;
    margin-right: 5px;
    padding: 5px 10px;
    background-color: #0043a5;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}
.pagination .page-item.disabled{
    display: none;
}
.pagination li.active a,
.pagination li:hover a{
    background-color: #84BD00;
    border: 1px solid #ccc;
    color: #fff;
}
ul.pagination {
    margin-bottom: 30px;
}

#pagination {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

#pagination ul {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0;
}

#pagination li {
  display: inline;
  margin-right: 5px;
  padding: 5px 10px;
  background-color: #0043a5;
  border: 1px solid #ccc;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
}

#pagination li.active {
  background-color: #84BD00;
  color: #fff;
}

#pagination li:hover {
  background-color: #84BD00;
  color: #fff;
}

#pagination li:first-child {
  /*display: block; /* Muestra el primer elemento oculto */
}

#pagination li:last-child {
  /*display: block; /* Muestra el último elemento oculto */
}

/* filtro de dolencias */

.suggestions{
    background-color: #fff;
    position: absolute;
    top: 71px;
    left: 477px;
    z-index: 999;
    width: 55%;
}   
.suggestions .ui-menu-item {
    margin: 0;
    cursor: pointer;
    /* support: IE10, see #8844 */
    list-style-image: url("../images/magnifying-glass.png");
}
.suggestions .ul {
    margin: auto;
}
.suggestions .ui-menu-item{
        margin: 10px;
}
.ui-menu-item a{
    color: #12489e;
    font-size: 13px;
}


/* buscadot con filtro  */
#no-results-message {
        /*display: none; /* Inicialmente oculto */
        color: red; /* Color del texto */
        font-weight: bold; /* Negrita */
        text-align: center; /* Centrar el texto */
        /*margin-top: 20px; /* Espacio superior */
        font-size: 16px; /* Tamaño de la fuente */
        background-color: #f8d7da; /* Fondo rojo claro */
        border: 1px solid #f5c6cb; /* Borde rojo */
        margin-bottom: 20px; /* Espaciado interno */
        border-radius: 4px 4px 4px 4px; /* Bordes redondeados */
        padding: 10px;
        }


        .search-container {
/*          max-width: 600px;
            margin: 50px auto;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
            background-color: #f9f9f9;*/
        }
        
/*        #search-input:not(:focus)~.search-suggestions {

             display: none!important;
            
        }
        .search-suggestions:focus {
            display: block!important;

        }*/

        .search-input {
  /*        width: 100%;
            padding: 10px;
            font-size: 16px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-sizing: border-box;*/
        }
        


        .search-suggestions {
/*            margin-top: 155px;*/
            top: 100%;
            display: none;
            list-style-type: none;
            padding: 0;
            background-color: #fff;
            box-shadow: 0 2px 5px rgba(0,0,0,0.2);
            border-radius: 5px;
            z-index: 10;
            position: absolute;
            /* width: calc(100% - 22px);*/
            width: 60%;
            max-height: 200px;
            overflow-y: auto;
        }
        .search-suggestions li {
            padding: 10px;
            cursor: pointer;
        }
        .search-suggestions li:hover {
            background-color: #f0f0f0;
        }
        .result-container {
/*            padding: 0px!important;*/
           /* margin-top: 20px;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
            background-color: #f9f9f9;*/
        }
        .medico-details-none {
/*            margin-top: 10px;*/
            display: none!important;
        }
        .medico-details img {
           /* max-width: 100%;
            border-radius: 5px;
            margin-bottom: 10px;*/
        }


.chip-container {
   position: relative;
    width: 300px; /* Ajusta el ancho del contenedor según sea necesario */
    margin-bottom: 20px; /* Margin to avoid overlap with other elements */
}

.chip {
    background-color: #e0e0e0;
    border-radius: 25px;
    padding: 5px 10px;
    margin: 0px;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    position: absolute;
    top: 5px; /* Ajusta la posición vertical según sea necesario */
    left: 40px; /* Ajusta la posición horizontal según sea necesario */
}

.chip .close {
    background: none;
    border: none;
    margin-left: 10px;
    cursor: pointer;
    font-size: 16px;
}

#chip-input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.container{
    margin-bottom: 20px;
}


@media (max-width: 768px) {
  #pagination li:not(:first-child):not(:last-child) {
    display: none;
  }

}

/* fin cmopaginador */

@media all and (max-width: 991px){
    .banner-medicos{
        height: 280px;
        background-position: 85%;
    }
    .banner-medicos-texto{
        justify-content: flex-start;

        padding-top: 30px;
        width: 240px;
    }
    .banner-medicos-texto h1{
        font-size: 26px;
    }
    .banner-medicos-texto p{
        font-size: 14px;
    }

    .medicos-texto h2{
        font-size: 22px;
    }

    .medicos-texto{
        padding: 20px 0 0;
    }

    .cta-medico .text-form{
        margin: auto;

        text-align: center;
        font-size: 14px;
    }
    .cta-medico{
        flex-direction: column;
        gap: 20px;
    }

    .cta-especialidad .text-form{
        margin: auto;

        text-align: center;
        font-size: 14px;
    }
    .cta-especialidad{
        flex-direction: column;
        gap: 20px;
    }

    .form-search-consulta{
        width: 100%;
    }
    .seccion-lista .lista-resultado .lista{
        flex-direction: column;
        gap: 30px;
    }
    .seccion-lista .lista-resultado .lista .ctas{
        justify-content: space-between;
    }
    .seccion-lista .lista-resultado .lista .descripcion{
        flex: 1;
    }
}
